Bug 621517 - Welcome email messages have wrong links
Welcome email messages have wrong links
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Barnes
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-05 06:45 EDT by Matthew Barnes
Modified: 2010-11-10 15:22 EST (History)
4 users (show)

See Also:
Fixed In Version: evolution-2.28.3-10.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:22:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 626059 None None None Never

  None (edit)
Description Matthew Barnes 2010-08-05 06:45:18 EDT
It was pointed out to me in an upstream bug [1] that Evolution's welcome email that you see on a fresh install has all kinds of incorrect or obsolete links, including our project website, bug tracking website, mailing list subscription page, and FAQ.  Some of those links point to novell.com when they should point to gnome.org.

I fixed this for all the various translated welcome messages, and I would like to backport the commit for RHEL 6.0.

http://git.gnome.org/browse/evolution/commit/?id=0169ef37928b3190aec8c4acb2045c9925d83f40

Requesting this as a blocker.  There are no code changes, I would just like for users' first impression of Evolution to not be chock of errors.
Comment 1 Matthew Barnes 2010-08-05 06:46:33 EDT
Whoops, upstream bug link:

[1] https://bugzilla.gnome.org/show_bug.cgi?id=626059
Comment 11 Tomas Pelka 2010-08-17 04:06:02 EDT
Links working as expected, moving to verified (evolution-2.28.3-10.el6).
Comment 12 releng-rhel@redhat.com 2010-11-10 15:22:29 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.